org.eclipse.eef.properties.ui.internal.page

## Class EEFMessagePrefixProvider

- java.lang.Object
- - org.eclipse.eef.properties.ui.internal.page.EEFMessagePrefixProvider

All Implemented Interfaces:
  org.eclipse.ui.forms.IMessagePrefixProvider

    public class EEFMessagePrefixProvider
    extends java.lang.Object
    implements org.eclipse.ui.forms.IMessagePrefixProvider

This `IMessagePrefixProvider` will return an empty string as the prefix.

### Constructor Summary

Constructors
Constructor and Description
`EEFMessagePrefixProvider()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getPrefix(org.eclipse.swt.widgets.Control control)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EEFMessagePrefixProvider

    public EEFMessagePrefixProvider()

### Method Detail

#### getPrefix

    public java.lang.String getPrefix(org.eclipse.swt.widgets.Control control)

Specified by:
  `getPrefix` in interface `org.eclipse.ui.forms.IMessagePrefixProvider`
See Also:
  `IMessagePrefixProvider.getPrefix(org.eclipse.swt.widgets.Control)`